## LassoIdWsf2DiscoSvcMDAssociationDelete LassoIdWsf2DiscoSvcMDAssociationDelete — <disco:SvcMDAssociationDelete> |

## Functions

LassoIdWsf2DiscoSvcMDAssociationDelete * | lasso_idwsf2_disco_svc_md_association_delete_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDAssociationDelete

## Description

Figure 154. Schema fragment for disco:SvcMDAssociationDelete

    <xs:complexType name="SvcMDAssociationDeleteType">
      <xs:sequence>
        <xs:element ref="SvcMDID" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_association_delete_new ()

    LassoIdWsf2DiscoSvcMDAssociationDelete *
    lasso_idwsf2_disco_svc_md_association_delete_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDAssociationDelete object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDAssociationDelete object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDAssociationDelete

    struct LassoIdWsf2DiscoSvcMDAssociationDelete {
    	LassoNode parent;

    	/* elements */
    	GList *SvcMDID; /* of strings */
    	/* attributes */
    	GHashTable *attributes;
    };